<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/background"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".activity.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone">

        <include layout="@layout/layout_base" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <GridView
            android:id="@+id/gv"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="@dimen/gridview_interval"
            android:gravity="center"
            android:horizontalSpacing="@dimen/gridview_interval"
            android:listSelector="@null"
            android:numColumns="2"
            android:scrollbars="none"
            android:stretchMode="columnWidth"
            android:verticalSpacing="@dimen/gridview_interval" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true">

            <TextView
                android:id="@+id/tv_login_user"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginStart="20dp"
                android:textColor="#333333"
                android:textSize="18sp" />
            <Button
                android:id="@+id/btn_logout"
                style="@style/button_logout"
                android:layout_width="80dp"
                android:layout_alignParentEnd="true"
                android:layout_marginBottom="10dp"
                android:layout_marginEnd="10dp"
                android:textSize="14sp"
                android:text="退出登录" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>
